/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: NoWalls;
	border-collapse: separate;
	border-left-style: none;
	border-left-width: 0px;
	border-right-style: none;
	border-right-width: 0px;
	border-top-style: none;
	border-top-width: 0px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	max-id: 4;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	cell-padding-left: 10px;
	cell-padding-right: 10px;
	cell-padding-top: 10px;
	cell-padding-bottom: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: none;
	separator-width: 0px;
	name: Column1;
	id: 0;
	size: 30%;
	font-family: 'Roboto Condensed';
}

mcTableColumnStyle
{
	span: 1;
	id: 4;
	name: Column2;
	size: 70%;
	separator-style: none;
	separator-width: 0px;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: none;
	separator-width: 1px;
	name: Header1;
	id: 2;
	font-family: 'Roboto Condensed';
}

mcTableBodyStyle
{
	span: 1;
	separator-style: none;
	separator-width: 0px;
	name: Body1;
	id: 1;
	font-family: 'Roboto Condensed';
}

mcTableFootStyle
{
	span: 1;
	separator-style: none;
	separator-width: 1px;
	name: Footer1;
	id: 3;
	font-family: 'Roboto Condensed';
}


/* Cell Styles: */
 
.TableStyle-NoWalls
{
	border-collapse: separate;
	border-left-style: none;
	border-left-width: 0px;
	border-right-style: none;
	border-right-width: 0px;
	border-top-style: none;
	border-top-width: 0px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-spacing: 0px 0px;
}

.TableStyle-NoWalls-Column-Column1
{
	width: 30%;
}

.TableStyle-NoWalls-Column-Column2
{
	width: 70%;
}

.TableStyle-NoWalls-Head-Header1
{
	
}

.TableStyle-NoWalls-HeadI-Column1-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadI-Column1-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadE-Column1-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right-width: 0px;
	border-right-style: none;
	font-family: 'Roboto Condensed';
	border-bottom-width: 1px;
	border-bottom-style: none;
}

.TableStyle-NoWalls-HeadE-Column1-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadF-Column1-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
	border-bottom-width: 1px;
	border-bottom-style: none;
}

.TableStyle-NoWalls-HeadF-Column1-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadH-Column1-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right-width: 0px;
	border-right-style: none;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadH-Column1-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadD-Column1-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
	border-bottom-width: 1px;
	border-bottom-style: none;
}

.TableStyle-NoWalls-HeadD-Column1-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadC-Column1-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadC-Column1-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadB-Column1-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right-width: 0px;
	border-right-style: none;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadB-Column1-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadA-Column1-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadA-Column1-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadG-Column1-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadG-Column1-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadI-Column2-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadI-Column2-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadE-Column2-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right-width: 0px;
	border-right-style: none;
	font-family: 'Roboto Condensed';
	border-bottom-width: 1px;
	border-bottom-style: none;
}

.TableStyle-NoWalls-HeadE-Column2-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadF-Column2-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
	border-bottom-width: 1px;
	border-bottom-style: none;
}

.TableStyle-NoWalls-HeadF-Column2-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadH-Column2-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right-width: 0px;
	border-right-style: none;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadH-Column2-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadD-Column2-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
	border-bottom-width: 1px;
	border-bottom-style: none;
}

.TableStyle-NoWalls-HeadD-Column2-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadC-Column2-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadC-Column2-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadB-Column2-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right-width: 0px;
	border-right-style: none;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadB-Column2-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadA-Column2-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadA-Column2-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadG-Column2-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-HeadG-Column2-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-Foot-Footer1
{
	
}

.TableStyle-NoWalls-FootI-Column1-Footer1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootI-Column1-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootE-Column1-Footer1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right-width: 0px;
	border-right-style: none;
	font-family: 'Roboto Condensed';
	border-top-width: 1px;
	border-top-style: none;
}

.TableStyle-NoWalls-FootE-Column1-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootF-Column1-Footer1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
	border-top-width: 1px;
	border-top-style: none;
}

.TableStyle-NoWalls-FootF-Column1-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootH-Column1-Footer1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right-width: 0px;
	border-right-style: none;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootH-Column1-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootD-Column1-Footer1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
	border-top-width: 1px;
	border-top-style: none;
}

.TableStyle-NoWalls-FootD-Column1-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootC-Column1-Footer1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootC-Column1-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootB-Column1-Footer1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right-width: 0px;
	border-right-style: none;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootB-Column1-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootA-Column1-Footer1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootA-Column1-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootG-Column1-Footer1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootG-Column1-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootI-Column2-Footer1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootI-Column2-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootE-Column2-Footer1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right-width: 0px;
	border-right-style: none;
	font-family: 'Roboto Condensed';
	border-top-width: 1px;
	border-top-style: none;
}

.TableStyle-NoWalls-FootE-Column2-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootF-Column2-Footer1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
	border-top-width: 1px;
	border-top-style: none;
}

.TableStyle-NoWalls-FootF-Column2-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootH-Column2-Footer1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right-width: 0px;
	border-right-style: none;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootH-Column2-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootD-Column2-Footer1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
	border-top-width: 1px;
	border-top-style: none;
}

.TableStyle-NoWalls-FootD-Column2-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootC-Column2-Footer1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootC-Column2-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootB-Column2-Footer1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right-width: 0px;
	border-right-style: none;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootB-Column2-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootA-Column2-Footer1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootA-Column2-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootG-Column2-Footer1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-FootG-Column2-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-Body-Body1
{
	
}

.TableStyle-NoWalls-BodyI-Column1-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-BodyI-Column1-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-BodyE-Column1-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 0px;
	border-bottom-style: none;
	font-family: 'Roboto Condensed';
	border-right-width: 0px;
	border-right-style: none;
}

.TableStyle-NoWalls-BodyE-Column1-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-BodyF-Column1-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 0px;
	border-bottom-style: none;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-BodyF-Column1-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-BodyH-Column1-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
	border-right-width: 0px;
	border-right-style: none;
}

.TableStyle-NoWalls-BodyH-Column1-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-BodyD-Column1-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 0px;
	border-bottom-style: none;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-BodyD-Column1-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-BodyC-Column1-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-BodyC-Column1-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-BodyB-Column1-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
	border-right-width: 0px;
	border-right-style: none;
}

.TableStyle-NoWalls-BodyB-Column1-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-BodyA-Column1-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-BodyA-Column1-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-BodyG-Column1-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-BodyG-Column1-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-BodyI-Column2-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-BodyI-Column2-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-BodyE-Column2-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-right-width: 0px;
	border-right-style: none;
}

.TableStyle-NoWalls-BodyE-Column2-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-BodyF-Column2-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
	border-bottom-width: 0px;
	border-bottom-style: none;
}

.TableStyle-NoWalls-BodyF-Column2-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-BodyH-Column2-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
	border-right-width: 0px;
	border-right-style: none;
}

.TableStyle-NoWalls-BodyH-Column2-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-BodyD-Column2-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
	border-bottom-width: 0px;
	border-bottom-style: none;
}

.TableStyle-NoWalls-BodyD-Column2-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-BodyC-Column2-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-BodyC-Column2-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-BodyB-Column2-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
	border-right-width: 0px;
	border-right-style: none;
}

.TableStyle-NoWalls-BodyB-Column2-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-BodyA-Column2-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-BodyA-Column2-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-BodyG-Column2-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWalls-BodyG-Column2-Body1 p
{
	font-family: 'Roboto Condensed';
}


